#page_identite {
  margin: 190px auto;
}

.titre_indentite1 {
  color: #c1191a;
  text-align: center;
  font-size: 3.4em;
  position: relative;
}

/* carte identite*/
#analyse h3 {
  font-family: "Kodchasan", sans-serif;
  font-size: 1.8em;
  text-align: center;
}

#loupe {
  width: 150px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 44px;
  padding-bottom: 15px;
}

#element {
  width: 200px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 23px;
  padding-bottom: 14px;
}

#charte {
  width: 200px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 63px;
  padding-bottom: 58px;
}

#com_graph {
  width: 250px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 5px;
}

#analyse {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  margin: 80px auto;
  gap: 30px;
}

#analyse div {
  height: 540px;
  max-width: 350px;
  background-color: #cbcbcb;
  box-shadow: 5px 5px 5px
    rgba(110, 110, 110, 0.301);
  border-radius: 25px;
}

#analyse div:hover {
  background-color: #c1191a;
  color: white;
}

#analyse p {
  font-family: "montserrat", sans-serif;
  text-align: center;
  padding: 40px;
}

#presta_logo {
  margin: 300px auto 150px auto;
}

@media all and (max-width: 1580px) {
  #analyse {
    width: 1200px;
  }
  
  #analyse div {
    margin: 0px auto; 
  }
}

@media all and (max-width: 1366px) {
  .titre_indentite1 {
    font-size: 3.3em;
  }
}

@media all and (max-width: 1280px) {
  .titre_indentite1 {
    font-size: 3em;
  }
  
  #analyse {
    width: 900px;
  }
}

@media all and (max-width: 992px) {
  .titre_indentite1 {
    font-size: 2.4em;
  }

  #analyse {
    width: 750px;
  }
}

@media all and (max-width: 760px) {
  .titre_indentite1 {
    font-size: 2.3em;
  }

  #analyse {
    width: 500px;
    margin: 40px auto;
  }

  #analyse div {
    width: 350px;
  }

  #presta_logo {
    margin: 340px auto 100px auto;
  }
}

@media all and (max-width: 576px) {
  #page_identite {
    margin: 100px auto;
  }
  
  .titre_indentite1 {
    font-size: 2.1em;
  }

  #analyse {
    width: 350px;
  }
  
  #presta_logo {
    margin: 250px auto 100px auto;
  }
}

@media all and (max-width: 390px) {
  #analyse div {
    width: 320px;
  }
}

@media all and (max-width: 350px) {
  .titre_indentite1 {
    font-size: 2em;
  }
  
  #analyse {
    width: 320px;
  }
}
